#!/bin/sh

        echo ""
        echo "This package installation is for Solaris SPARC and Intel only."
        echo ""
        echo "Hit Return or use your mouse to Quit this window."
        read return
exit 0
